How to remove mono-4.0-gac from Debian 9 (Stretch)